<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5c60fee6c7243d4a81f0d869a943776">
  <dict>
    <!--2022-05-24 10:52:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
